Subject: RG Tour '95

From: Andrew Evans <[email-masked]>
Date: Fri, 10 Mar 1995 19:52:16 -0500 (EST)

While we're on the subject of tours -

I got something from Real Goods the other day announcing the Third Annual 
RG Remote Homes Tour.  It will be on October 14 from 10-3 this year.  As 
the date approaches later in the year, you can contact RG to get a list 
of the participants in your region.  The whole thing is free (except for 
your travel time) and immensely enjoyable (I did it last year, as you may 
know by now).

+--------------------------------------------------------------------+
|  Andrew Evans                      | Compu$erve: 70711,745         |
|  Compass Point Software, Inc.      | Internet:   [email-masked]   |
+--------------------------------------------------------------------+
|         Home Page: http://www.cais.com/aevans/homepage.html        |
+--------------------------------------------------------------------+